@charset "utf-8";

.mainvInner {
    background-image: url(../img/plan/tourism/mainv.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 0%;
}

.mainvInner h2 {
    padding-top: 14.68%;
    padding-bottom: 11.72%;
    padding-left: 18.54%;
    width: 15.67%;
    height: auto;
}

/*-----------------
	sec1
------------------*/
.photo {
    background: #b10008;
    padding: 25px 0 0;
    z-index: 1;
    position: relative;
    height: 460px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.photoInner {
    position: relative;
    z-index: 5;
    padding: 0 200px;
}

.photo_img {
    float: left;
    z-index: 5;
    position: relative;
    width: 41.42%;
}

.photo_text {
    float: right;
    margin: 95px 0 0;
    width: 51%;
    z-index: 5;
    position: relative;
}

.photo_title {
    margin: 0 0 41px;
}

.photo_title b {
    font-size: 44px;
    /* font-size: 2.29vw; */
    font-weight: normal;
    color: #fff;
}

.photo_mes_img {}

.photo_mes {
    color: #fff;
    font-size: 23px;
    /* font-size: 1.19vw; */
    line-height: 1.9;
}

.photo_bg1 {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}

.photo_bg2 {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
}

.campaign_title {
    font-size: 44px;
    text-align: center;
    font-weight: normal;
    color: #fff;
}

.campaign_list {}

.campaign_list li {
    border-bottom: #D98084 solid 1px;
}

.campaign_list a {
    display: block;
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 17px;
    padding: 29px 11px 29px 185px;
}

.campaign_new {
    position: absolute;
    z-index: 1;
    top: 25px;
    left: 297px;
}

.campaign_date {
    /* position: absolute; */
    /* z-index: 1; */
    /* top: 18px; */
    /* left: 70px; */
}

.campaign_text {
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}

.campaign_img {
    position: absolute;
    z-index: 1;
    top: 6px;
    left: 70px;
    border-radius: 100px;
    overflow: hidden;
    width: 100px;
}

/*----------\-------
	sec1
------------------*/
.sec1 {
    background: #EEEEEE;
    position: relative;
    z-index: 3;
}

.sec1_deco01 {
    position: absolute;
    top: -34.3%;
    left: 0;
    width: 30.15625%;
}

.sec1_deco02 {
    position: absolute;
    bottom: -14%;
    right: 0;
    width: 30.364583%;
}

.sec1Inner {
    text-align: center;
    padding-top: 5.8854%;
    padding-bottom: 5.8854%;
}

.sec1Inner h3 {
    /* margin-bottom: 3.28%; */
    position: relative;
    z-index: 10;
    width: 34.1%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
}

.sec1Inner h3 b {
    font-size: 44px;
    /* font-size: 2.29vw; */
    font-weight: normal;
}

.sec1Inner p {
    position: relative;
    z-index: 10;
    width: 32.7%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
    font-size: 23px;
    /* font-size:  1.19vw; */
    line-height: 1.9;
    text-align: left;
}

/*-----------------
	sec2
------------------*/
.sec2 {
    background: #fff;
}

.sec2Inner {
    padding-top: 85px;
    padding-bottom: 108px;
}

.sec2Inner h3 {
    margin-bottom: 50px;
    text-align: center;
}

.sec2Inner h3 span {}

.sec2Inner h3 span img {}

.sec2_menu {
    margin-bottom: 85px;
}

.sec2_p1 {
    font-size: 17px;
    margin-top: 1em;
    margin-bottom: .62em;
}

.sec2_label span {
    font-size: 17px;
    text-align: center;
    padding: .37em .82em;
    color: #fff;
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 4px;
}

.label_kimono {
    background: #4F957C;
}

.label_obi {
    background: #4E8695;
}

.label_bag {
    background: #954E72;
}

.label_zouri {
    background: #674E95;
}

.label_hair {
    background: #BA3C29;
}

.label_camera {
    background: #B25900;
}

.label_kazari {
    background: #BA3C29;
}

.label_taxi {
    background: #364C95;
}

.label_taiken {
    background: #758F36;
}

.sec2_ul1 li {
    width: 48.34%;
    margin-right: 3.3%;
    float: left;
}

.sec2_ul1 li:last-child {
    margin-right: 0;
}


.bnrlink2 {
    position: relative;
}

.bnrlink2 a {
    display: block;
}

.bnrlink2_main {
    position: relative;
}

.bnrlink2 figure {}

.bnrlink2 figure img {}

.bnrlink2 .bnrlink_box {
    position: absolute;
    top: 50%;
    left: 36px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background-color: #fff;
    max-width: 550px;
    min-width: 320px;
    box-sizing: border-box;
    padding: 20px 24px 18px;
}

/*.bnrlink2 .bnrlink_box.border01 {
    box-shadow: 0px 0px 0px 7px rgba(27,67,64,0.7);
}
.bnrlink2 .bnrlink_box.border02 {
    box-shadow: 0px 0px 0px 7px rgba(128,96,0,0.7);
}
.bnrlink2 .bnrlink_box.border03 {
    box-shadow: 0px 0px 0px 7px rgba(113,56,0,0.7);
}
.bnrlink2 .bnrlink_box.border04 {
    box-shadow: 0px 0px 0px 7px rgba(37,48,73,0.7);
}
.bnrlink2 .bnrlink_box.border05 {
    box-shadow: 0px 0px 0px 7px rgba(87,64,87,0.7);
}
.bnrlink2 .bnrlink_box.border06 {
    box-shadow: 0px 0px 0px 7px rgba(165,50,79,0.7);
}*/

.bnrlink2 .bnrlink_box .bnrlink_p {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 2px;
    text-align: left;
}

.bnrlink2 .bnrlink_box .bnrlink_p .icon {
    display: inline-block;
}

.bnrlink2 .bnrlink_box .bnrlink_title {
    font-size: 42px;
    text-align: left;
    line-height: 1.3;
    /* padding-left: 18px; */
    margin-bottom: 10px;
}

.bnrlink2 .bnrlink_box .bnrlink_title_s {
    font-size: 39px;
    line-height: 1.3;
}

.bnrlink2 .bnrlink_box .bnrlink_price {
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    color: #928241;
    font-style: italic;
    text-align: left;
    /* white-space:  nowrap; */
    display: inline-block;
    position: relative;
}

.bnrlink2 .bnrlink_box .bnrlink_price.bnrlink_price_over {
    padding-right: 21px;
}

.bnrlink2 .bnrlink_box .bnrlink_price.bnrlink_price_over:after {
    /*content: '～';
	font-size: 21px;
	position:  absolute;
	right:  0;
	bottom:  0;
	line-height: 48px;*/
}

.bnrlink2 .bnrlink_box .bnrlink_price small {
    display: block;
    font-size: 15px;
}

.bnrlink2 .bnrlink_box .bnrlink_price span {
    /*font-size: 48px;*/

    white-space: nowrap;
}

.bnrlink2 .bnrlink_box .bnrlink_price .tag {
    font-size: 17px;
    line-height: 22px;
    background-color: #928241;
    color: #fff;
    padding: 15px 0.5em;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    vertical-align: top;
    position: relative;
    top: 2px;
    margin-bottom: 10px;
}

.bnrlink2 .bnrlink_box .bnrlink_price .tag.tag_s {
    font-size: 11px;
    line-height: 1.1;
}

.bnrlink2 .bnrlink_box .bnrlink_price .yen {
    font-size: 44px;
}

.bnrlink2 .bnrlink_box .bnrlink_price .price {
    font-size: 64px;
    position: relative;
}

.bnrlink2 .bnrlink_box .bnrlink_price .price:after {
    /*content: '～';*/
    font-size: 21px;
    position: absolute;
    right: -80px;
    top: 16px;
    line-height: 64px;
}

.bnrlink2 .bnrlink_box .bnrlink_price .tax {
    font-size: 17px;

}

.bnrlink2 .bnrlink_box .bnrlink_btn {
    width: 170px;
    background-color: #000;
    font-size: 17px;
    line-height: 20px;
    color: #fff;
    margin: 8px auto 0;
    padding: 15px 0;
    text-align: center;
}

.bnrlink2 .bnrlink_b {
    background: url(../img/plan/tourism/sec2_menu_img01.png) right top no-repeat;
    background-color: #000;
    color: #fff;
    font-size: 30px;
    padding: 4px 0.5em 4px 1em;
}

.bnrlink2_50 {
    width: 48.4%;
    max-width: 580px;
    margin-bottom: 100px;
}

.bnrlink2_50 a {}

.bnrlink2_50 .bnrlink2_main {}

.bnrlink2_50 figure {}

.bnrlink2_50 figure img {}

.bnrlink2_50 .bnrlink_box {
    padding: 18px 18px 16px;
}

.bnrlink2_50 .bnrlink_box .bnrlink_p {}

.bnrlink2_50 .bnrlink_box .bnrlink_p .icon {}

.bnrlink2_50 .bnrlink_box .bnrlink_title {
    font-size: 33px;
}

.bnrlink2_50 .bnrlink_box .bnrlink_title_s {}

.bnrlink2_50 .bnrlink_box .bnrlink_price {}

.bnrlink2_50 .bnrlink_box .bnrlink_price.bnrlink_price_over {
    padding-right: 20px;
}

.bnrlink2_50 .bnrlink_box .bnrlink_price.bnrlink_price_over:after {}

.bnrlink2_50 .bnrlink_box .bnrlink_price small {}

.bnrlink2_50 .bnrlink_box .bnrlink_price span {}

.bnrlink2_50 .bnrlink_box .bnrlink_price .tag {
    font-size: 15px;
    padding: 6px 0.5em;
    top: 5px;
}

.bnrlink2_50 .bnrlink_box .bnrlink_price .tag.tag_s {}

.bnrlink2_50 .bnrlink_box .bnrlink_price .yen {
    font-size: 34px;
    margin-left: -2px;
}

.bnrlink2_50 .bnrlink_box .bnrlink_price .price {
    font-size: 46px;
    margin-left: -6px;
    letter-spacing: -0.03em;
}

.bnrlink2_50 .bnrlink_box .bnrlink_price .price:after {
    top: 0px;
    right: -62px;
    font-size: 20px;
}

.bnrlink2_50 .bnrlink_box .bnrlink_price .tax {
    font-size: 12px;
}

.bnrlink2_50 .bnrlink_box .bnrlink_btn {}

.bnrlink2_50 .bnrlink_b {
    font-size: 22px;
    background-image: none;
    padding: 3px 0.5em 3px 1em;
}


/*-----------------
	sec3
------------------*/
.sec3 {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}

.sec3Inner {
    padding-bottom: 117px;
}

.sec3_ul1 {}

.sec3_ul1 li {
    width: 31.7%;
    max-width: 380px;
    /* margin-right: 2.6%; */
    /*float: left;*/
}

.sec3_ul1 li:last-child {
    /* margin-right: 0; */
}

.sec3_ul1 li a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.sec3_ul1 li figure {}

.sec3_ul1 li figure img {}

.sec3_ul1_txt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.74);
    min-height: 64px;
    display: table;
}

.sec3_ul1 li p {
    color: #000;
    font-size: 24px;
    line-height: 1.2;
    text-shadow: #fff 1px 1px 4px, #fff -1px 1px 4px, #fff 1px -1px 4px, #fff -1px -1px 4px;
    text-align: center;
    padding: 8px 0.5em;
    /* position:  absolute; */
    /* top: 50%; */
    /* left:  0; */
    width: 100%;
    /* transform: translateY(-50%); */
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
}

.sec3_ul1 li p small {
    display: block;
    font-size: 17px;
}



/*-------------------------------
	sec4
--------------------------------*/
.sec4 {
    background-image: url(../img/top/sec6_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover
}

.sec4Inner {
    padding-top: 90px;
    padding-bottom: 62px;
}

.sec4 h2 {
    color: #fff;
    margin-bottom: 24px;
}

.sec4 h3 {
    text-align: center;
    margin-bottom: 24px;
    font-size: 22px;
}

.sec4_ul1 {
    color: #fff;
    font-size: calc(64% + .26vw);
    margin-bottom: 34px;
}

.sec4_ul1 li {
    /*border-bottom: 1px solid #fff;*/
    padding: 1em 0;
}

.sec4_ul1 li p {
    font-size: 17px;
    text-align: center;
}

.sec4 .btn_black {
    background: #000;
    /*border: #fff solid 1px;*/
    width: 20%;
    min-width: 10em;
    color: #fff;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 1em 0;
}

.sec4 .sp-block {
    display: none !important;
}

/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

    .mainvInner {
        padding-top: 60px;
        background-position: 51% 60px;
        background-size: cover;
        background-image: url(../img/plan/tourism/mainv_sp2.jpg);
    }

    .mainvInner h2 {
        padding-top: 33.43%;
        padding-bottom: 16.25%;
        padding-left: 7.34%;
        width: 47.03%;
        height: auto;
    }

    .sec1Inner {
        margin-right: 5%;
        margin-left: 5%;
    }

    /*-----------------
		sec1
	------------------*/
    .photo {
        height: auto;
        padding: 56px 0 21px;
        overflow: hidden;
    }

    .photoInner {
        padding: 0;
    }

    .photo_img {
        float: none;
        width: auto;
        text-align: center;
        margin: 0 0 18px;
    }

    .photo_text {
        margin: 0;
        float: none;
        width: auto;
    }

    .photo_title {
        margin: 0 0 14px;
    }

    .photo_title b {
        font-size: 20px;
    }

    .photo_mes_img {}

    .photo_mes {
        color: #fff;
        font-size: 14px;
    }

    .photo_bg1 {
        width: 50%;
    }

    .photo_bg2 {
        display: none;
    }

    .campaign_title {
        font-size: 22px;
    }

    .campaign_list {}

    .campaign_list li {}

    .campaign_list a {
        font-size: 14px;
        padding: 29px 11px 29px 123px;
        min-height: 75px;
    }

    .campaign_new {
        top: 25px;
        left: 211px;
    }

    .campaign_date {
        /* top: 6px; */
        /* left: 0; */
    }

    .campaign_text {
        /* padding: 27px 0 8px 0; */
    }

    .campaign_img {
        left: 16px;
        width: 81px;
        top: 16px;
    }

    /*-----------------
	sec1
------------------*/
    .sec1Inner {
        padding-top: 40px;
        padding-bottom: 45%;
    }

    .sec1_deco03_sp {
        position: absolute;
        right: 3%;
        bottom: -7.5%;
        width: 119%;
    }

    .sec1Inner h3,
    .sec1Inner p {
        width: 100%;
        height: auto;
        font-size: 12.5px;
    }

    .sec1Inner h3 {
        margin-bottom: 5px;
    }

    .sec1Inner h3 b {
        font-size: 20px;
    }

    /*-----------------
	sec2
------------------*/
    .sec2Inner {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .sec2Inner h3 {
        margin-bottom: 24px;
    }

    .sec2Inner h3 span {}

    .sec2Inner h3 span img {}

    .sec2_menu {
        margin-bottom: 40px;
    }

    .sec2_p1,
    .sec2_label span {
        font-size: 14px;
    }

    .sec2_ul1 li {
        float: none;
        width: 100%;
        margin-bottom: 40px;
    }

    .sec2_ul1 li:last-child {
        margin-bottom: 0;
    }



    .bnrlink2 {}

    .bnrlink2 a {}

    .bnrlink2 figure {}

    .bnrlink2 figure img {}

    .bnrlink2 .bnrlink_box {
        top: 50%;
        left: 14px;
        max-width: 60%;
        min-width: 155px;
        width: auto;
        padding: 8px 12px 8px;
    }

    /*.bnrlink2 .bnrlink_box.border01 {
    	box-shadow: 0px 0px 0px 2.5px rgba(27,67,64,0.7);
	}
	.bnrlink2 .bnrlink_box.border02 {
			box-shadow: 0px 0px 0px 2.5px rgba(128,96,0,0.7);
	}
	.bnrlink2 .bnrlink_box.border03 {
			box-shadow: 0px 0px 0px 2.5px rgba(113,56,0,0.7);
	}
	.bnrlink2 .bnrlink_box.border04 {
			box-shadow: 0px 0px 0px 2.5px rgba(37,48,73,0.7);
	}
	.bnrlink2 .bnrlink_box.border05 {
			box-shadow: 0px 0px 0px 2.5px rgba(87,64,87,0.7);
	}
	.bnrlink2 .bnrlink_box.border06 {
			box-shadow: 0px 0px 0px 2.5px rgba(165,50,79,0.7);
	}*/

    .bnrlink2 .bnrlink_box .bnrlink_p {
        display: none;
    }

    .bnrlink2 .bnrlink_box .bnrlink_p .icon {}

    .bnrlink2 .bnrlink_box .bnrlink_title {
        font-size: 17px;
        margin-bottom: 1px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_title_s {
        font-size: 15px;
        line-height: 1.2;
        margin-bottom: 4px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_price {}

    .bnrlink2 .bnrlink_box .bnrlink_price.bnrlink_price_over {
        padding-right: 14px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_price.bnrlink_price_over:after {
        font-size: 12px;
        line-height: 29.5px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_price small {
        font-size: 10px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_price span {}

    .bnrlink2 .bnrlink_box .bnrlink_price .tag {
        font-size: 12px;
        line-height: 16px;
        padding: 2px 0.5em;
        margin-bottom: 4px;
        top: 0;
    }

    .bnrlink2 .bnrlink_box .bnrlink_price .yen {
        /* font-size: 22px; */
        font-size: 18px;
        line-height: 1;
        margin-left: -6px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_price .price {
        /* font-size: 32px; */
        font-size: 26.5px;
        line-height: 1;
        margin-left: -4px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_price .price:after {
        font-size: 12px;
        right: -42px;
        top: 2px;
        line-height: 26.5px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_price .tax {
        /* font-size: 10px; */
        /* transform: scale(0.75); */
        font-size: 5.5px;
        display: inline-block;
        line-height: 1;
        margin-left: -5px;
    }

    .bnrlink2 .bnrlink_box .bnrlink_btn {
        display: none;
    }

    .bnrlink2 .bnrlink_b {
        font-size: 15px;
        background-image: none;
    }

    .bnrlink2_50 {
        width: 100%;
        margin-bottom: 0;
    }

    .bnrlink2_50 + .bnrlink2_50 {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .bnrlink2_50 a {}

    .bnrlink2_50 .bnrlink2_main {}

    .bnrlink2_50 figure {}

    .bnrlink2_50 figure img {}

    .bnrlink2_50 .bnrlink_box {}

    .bnrlink2_50 .bnrlink_box .bnrlink_p {}

    .bnrlink2_50 .bnrlink_box .bnrlink_p .icon {}

    .bnrlink2_50 .bnrlink_box .bnrlink_title {}

    .bnrlink2_50 .bnrlink_box .bnrlink_title_s {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price.bnrlink_price_over {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price.bnrlink_price_over:after {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price small {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price span {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price .tag {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price .tag.tag_s {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price .yen {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price .price {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price .price:after {}

    .bnrlink2_50 .bnrlink_box .bnrlink_price .tax {
        margin-left: -2px;
    }

    .bnrlink2_50 .bnrlink_box .bnrlink_btn {}

    .bnrlink2_50 .bnrlink_b {}


    /*-----------------
	sec3
------------------*/
    .sec3 {
        background: #eee;
    }

    .sec3Inner {
        padding-top: 50px;
        padding-right: 5%;
        padding-left: 5%;
        padding-bottom: 50px;
    }

    /*.sec3_ul1 li {
	float: none;
	width: 100%;
	margin-bottom: 30px;
	box-shadow: 2px 2px 4px rgba(136,136,136,.65);
}
.sec3_ul1 li:last-child {
	margin-bottom: 0;
}*/

    .sec3_ul1 {}

    .sec3_ul1 li {
        width: 100%;
        max-width: 580px;
        margin-bottom: 30px;
        box-shadow: 2px 2px 4px rgba(136, 136, 136, .65);
    }

    .sec3_ul1 li:last-child {
        margin-bottom: 0;
    }

    .sec3_ul1 li a {}

    .sec3_ul1 li figure {}

    .sec3_ul1 li figure img {}

    .sec3_ul1_txt {
        min-height: 32px;
        height: auto;
    }

    .sec3_ul1 li p {
        font-size: 17px;
        padding: 6px 0.5em;
    }

    .sec3_ul1 li p small {
        font-size: 12px;
    }


    /*-------------------------------
	sec4
--------------------------------*/
    .sec4 {
        background-image: url(../img/top/staff_sp_bg.jpg);
        background-repeat: no-repeat;
        background-size: cover
    }

    .sec4 .sp-none {
        display: none !important;
    }

    .sec4 .sp-block {
        display: inline-block !important;
    }

    .sec4Inner {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .sec4 h2 {}

    .sec4 h3 {
        margin-bottom: 10px;
        font-size: 16px;
    }

    .sec4_ul1 {}

    .sec4_ul1 li {}

    .sec4_ul1 li p {
        font-size: 14px;
        letter-spacing: -1.5px;
        /* margin-bottom: 40px; */
        text-align: left;
    }

    .sec4_ul p {
        font-size: 16px;
        letter-spacing: -1.5px;
        margin-bottom: 40px;
    }

    .sec4 .btn_black {
        width: 100%;
        font-size: 16px;
    }

    .sec4 .sp-block {}










}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/
@media screen and (max-width:479px) {}
